<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org= /TR/xhtml1/DTD/xhtml1-strict.dtd">

<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:v="urn:schemas-microsoft-com:vml"
  xmlns:o="urn:schemas-microsoft-com:office:office"
>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" = />
    <meta name="viewport" content="width=650" />

    <style>
      body {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
        background: #e2e0dd;
      }

      body {
        line-height: 1.3;
      }

      img {
        -ms-interpolation-mode: bicubic;
      }
      body {
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
      }

      table {
        color: #333333;
      }

      .delimiter {
        text-align: center;
      }

      @media (prefers-color-scheme: dark) {
      }
    </style>

    <!--[if mso]>
      <style type="text/css">
        table {
          border-collapse: collapse;
          border-spacing: 0;
          margin: 0;
        }

        div,
        td {
          padding: 0;
        }

        div {
          margin: 0 !important;
        }
      </style>
      <noscript>
        <xml>
          <o:OfficeDocumentSettings>
            <o:PixelsPerInch>96</o:PixelsPerInch>
          </o:OfficeDocumentSettings>
        </xml>
      </noscript>
    <![endif]-->
    <!--[if gte mso 15]>
      <style type="text/css" media="all">
        /* Outlook 2013 Height Fix */
        table,
        tr,
        td {
          border-collapse: collapse;
          border-spacing: 0;
        }
      </style>
    <![endif]-->
    <!--[if mso]>
      <style type="text/css" media="all">
        /* Outlook Font Fix */
        span,
        td,
        table,
        div,
        a,
        p,
        div,
        h1 {
          font-family: Arial, serif !important;
        }
      </style>
    <![endif]-->
  </head>
  <body>
    <table
      style="background: #e2e0dd"
      width="100%"
      border="0"
      cellspacing="0"
      cellpadding="0"
    >
      <tr>
        <td align="center" bgcolor="#e2e0dd" style="padding: 20px">
          <table
            border="0"
            cellpadding="0"
            cellspacing="0"
            role="presentation"
            style="
              border-collapse: collapse;
              border-spacing: 0;
              mso-table-lspace: 0;
              mso-table-rspace: 0;
              -ms-text-size-adjust: 100%;
              -webkit-text-size-adjust: 100%;
              margin: auto;
              border: 0;
              background-color: #ffffff;
              border-radius: 5px;
            "
            width="650"
          >
            <tr>
              <td
                style="
                  padding: 20px;
                  text-align: center;
                  border-bottom: 1px solid #e2e0dd;
                "
                align="center"
              >
                <img src="{{teamLogo}}" height="90" />
              </td>
            </tr>

            <tr>
              <td style="padding: 20px; border-bottom: 1px solid #e2e0dd">
                {{message}}
              </td>
            </tr>
            <tr>
              <td style="padding: 20px; text-align: center" align="center">
                This email was sent to you by the <b>{{teamName}}</b> team and
                you see it because you subscribed to the
                <b>{{newsletterName}}</b> newsletter.
              </td>
            </tr>

            <tr>
              <td
                style="
                  padding-bottom: 20px;
                  padding-top: 10px;
                  text-align: center;
                  border-bottom: 1px solid #e2e0dd;
                "
                align="center"
              >
                <a href="{{unsubscribeUrl}}/{$id}"
                  >Unsubscribe from this email list.</a
                >
              </td>
            </tr>

            <tr>
              <td style="text-align: center" align="center">
                <p>
                  This email was sent using the
                  <b>{{defaultSpaceName}}</b> platform.
                </p>
              </td>
            </tr>

            <tr>
              <td
                style="padding-bottom: 20px; text-align: center"
                align="center"
              >
                <img src="{{defaultSpaceLogo}}" height="40" /><br />
                <a href="{{spaceUrl}}">{{spaceUrl}}</a>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </body>
</html>
